/* CSS per la hero animata */
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0) translateX(-50%);
    }
    40% {
        transform: translateY(-20px) translateX(-50%);
    }
    60% {
        transform: translateY(-10px) translateX(-50%);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.about-hero {
    position: relative;
    height: 90vh;
    background-color: var(--background-color);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10%;
    z-index: 0;
}

.about-hero-content {
    position: relative;
    z-index: 1;
    padding: 60px 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

.about-page-title {
    font-size: 64px;
    margin-bottom: 15px;
    font-weight: 600;
    color: var(--primary-color);
    opacity: 0;
    transform: translateY(20px);
}

.about-page-subtitle {
    font-size: 28px;
    color: var(--secondary-color);
    opacity: 0;
    transform: translateY(20px);
    font-weight: 400;
    
}

.animate-fadeInUp {
    animation: fadeInUp 0.8s ease forwards;
}

.delay-100 {
    animation-delay: 0.1s;
}

.scroll-down-arrow {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    font-size: 30px;
    color: var(--primary-color);
    cursor: pointer;
    animation: bounce 2s infinite;
    z-index: 10;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 15px solid #A9CFE3; /* O il colore che preferisci */
  cursor: pointer;
  /*transform: translateX(-50%);
  transition: all 0.3s ease;
  */
}

.scroll-down-arrow:hover {
  border-top-color: #008BB6;
  transform: translateX(-50%) translateY(3px);
}

@media (max-width: 768px) {
    .about-hero {
        height: 70vh;
    }
    
    .about-hero-content {
        height: 70vh;
    }
}
